Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2015.0011.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2015:0011-1)
Summary:The remote host is missing an update for the 'bind' package(s) announced via the SUSE-SU-2015:0011-1 advisory.
Description:Summary:
The remote host is missing an update for the 'bind' package(s) announced via the SUSE-SU-2015:0011-1 advisory.

Vulnerability Insight:
bind has been updated to version 9.9.6P1, fixing the following security issue:

* A flaw in delegation handling could be exploited to put named into
an infinite loop. This has been addressed by placing limits on the
number of levels of recursion named will allow (default 7), and the
number of iterative queries that it will send (default 50) before
terminating a recursive query (CVE-2014-8500, bnc#908994).
* The recursion depth limit is configured via the 'max-recursion-depth'
option, and the query limit via the 'max-recursion-queries' option.

Additionally, two non-security issues have been fixed:

* bnc#882511: Fix a multi-thread issue with IXFR.
* bnc#743758: Fix handling of TXT records in ldapdump.

Security Issues:

* CVE-2014-8500

Affected Software/OS:
'bind' package(s) on SUSE Linux Enterprise Software Development Kit 11 SP3, SUSE Linux Enterprise Server 11 SP3, SUSE Linux Enterprise Desktop 11 SP3

Solution:
Please install the updated package(s).

CVSS Score:
7.8

CVSS Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2014-8500
http://lists.apple.com/archives/security-announce/2015/Sep/msg00004.html
BugTraq ID: 71590
http://www.securityfocus.com/bid/71590
CERT/CC vulnerability note: VU#264212
http://www.kb.cert.org/vuls/id/264212
Debian Security Information: DSA-3094 (Google Search)
http://www.debian.org/security/2014/dsa-3094
http://security.gentoo.org/glsa/glsa-201502-03.xml
HPdes Security Advisory: HPSBUX03235
http://marc.info/?l=bugtraq&m=142180687100892&w=2
HPdes Security Advisory: HPSBUX03400
http://marc.info/?l=bugtraq&m=144000632319155&w=2
HPdes Security Advisory: SSRT101750
HPdes Security Advisory: SSRT102211
http://www.mandriva.com/security/advisories?name=MDVSA-2015:165
http://cert.ssi.gouv.fr/site/CERTFR-2014-AVI-512/index.html
NETBSD Security Advisory: NetBSD-SA2015-002
http://ftp.netbsd.org/pub/NetBSD/security/advisories/NetBSD-SA2015-002.txt.asc
RedHat Security Advisories: RHSA-2016:0078
http://rhn.redhat.com/errata/RHSA-2016-0078.html
http://securitytracker.com/id?1031311
http://secunia.com/advisories/62064
http://secunia.com/advisories/62122
SuSE Security Announcement: SUSE-SU-2015:0011 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-01/msg00001.html
SuSE Security Announcement: SUSE-SU-2015:0096 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-01/msg00017.html
SuSE Security Announcement: SUSE-SU-2015:0480 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-03/msg00009.html
SuSE Security Announcement: SUSE-SU-2015:0488 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-03/msg00013.html
SuSE Security Announcement: openSUSE-SU-2015:1250 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-07/msg00038.html
http://ubuntu.com/usn/usn-2437-1
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.